<?xml version='1.0' encoding='utf-8'?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="cc.winboll.studio.numtable">

	<!-- Android 13及以下需要的权限 -->
	<uses-permission android:name="com.android.launcher.permission.INSTALL_SHORTCUT" />
	<!-- 可选：查询快捷方式是否存在（部分机型需要） -->
	<uses-permission android:name="com.android.launcher.permission.QUERY_ALL_PACKAGES" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:roundIcon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/MyAppTheme"
        android:resizeableActivity="true"
        android:name=".App">

        <activity
            android:name=".MainActivity"
            android:label="@string/app_name">

            <intent-filter>

                <action android:name="android.intent.action.MAIN"/>

                <category android:name="android.intent.category.LAUNCHER"/>

            </intent-filter>

        </activity>

        <meta-data
            android:name="android.max_aspect"
            android:value="4.0"/>
		
    </application>

</manifest>
